
.infomap-element {
	position: relative;
	overflow: hidden;
	font-size: 0;
	height: 100vh!important;
}

.infomap-element input,
.infomap-element button,
.infomap-element a,
.infomap-element a:active {
	outline: none;

	text-decoration: none !important;
}

.infomap-element a:focus {
	outline: none;
}

.infomap-element > * {
	opacity: 1;
	transition: opacity 0.4s;
}

.infomap-element.infomap-loading > * {
	opacity: 0;
}

/* Preloader & Error */
.infomap-element.infomap-loading { background: url(images/loader.gif) no-repeat center; }
.infomap-element.infomap-error { background: url(images/error-icon.png) no-repeat center; }

/* Map container */
.infomap-container {
	display: inline-block;
	position: relative;
	    width: 100vw;
	height: 100%;
	top: 80px;
}

.infomap-map {
	transform-origin: 0 0;
}

/* Map layer */
.infomap-layer img {
	width: 100%;
}

/* IE Fix */
.infomap-layer {
	width: 100%;
	height: 100%;
	position: absolute;
}

.infomap-map .infomap-map-image {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* IE Fix END */

.infomap-map.infomap-zoomable .infomap-map-image {
	cursor: url(images/openhand.cur), default;
}

.infomap-map.infomap-zoomable.infomap-dragging .infomap-map-image {
	cursor: url(images/closedhand.cur), move;
}

/* Pin types */
.infomap-pin {
	background-image: url(images/pin.png);
	background-size: 18px 24px;
	background-repeat: no-repeat;
	background-position: center;
	font-size: 0;
	width: 18px;
	height: 24px;
	margin-top: -23px;
	margin-left: -9px;
	position: absolute;
	transform-origin: 50% 100%;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.infomap-pin.hide {
	display: none;
}

/* Marker types */
.infomap-pin.infomap-active {
	display: block !important;
}

.infomap-pin.pin-classic {
	background-color: #f23543;
	background-image: none;
	border-color: #f23543;
	border-radius: 10px;
	line-height: 22px !important;
	width: 20px;
	height: 20px;
	margin-top: -20px;
	margin-left: -10px;
	transform-origin: 50% 100%;
}

.infomap-pin.pin-classic:before {
	border-style: solid;
	border-width: 9px 8px 0 8px;
	border-color: inherit;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	content: '';
	display: block;
	position: absolute;
	top: 16px;
	left: 2px;
}

.infomap-pin:before {
	box-sizing: content-box !important;
}

.infomap-pin.pin-marker {
	background-color: #fdca2a;
	background-image: none;
	border-color: #fdca2a;
	border-radius: 8px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}

.infomap-pin.pin-marker:before {
	border-color: inherit;
	border-style: solid;
	border-width: 6px;
	border-radius: 16px;
	content: '';
	display: block;
	opacity: 0.4;
	width: 16px;
	height: 16px;
	position: absolute;
	left: -6px;
	top: -6px;
}

.infomap-pin.pin-disk {
	background-color: white !important;
	background-image: none;
	border-color: #f19819;
	border-radius: 8px;
	color: #333 !important;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	transform-origin: 50% 50%;
}

.infomap-pin.pin-disk:before {
	border-color: inherit;
	border-style: solid;
	border-width: 3px;
	border-radius: 16px;
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	left: -3px;
	top: -3px;
}

.infomap-pin.pin-ribbon {
	background-color: #46b450;
	background-image: none;
	border-color: #46b450;
	border-radius: 2px 2px 2px 0;
	height: 16px;
	min-width: 10px;
	width: auto;
	padding: 0 3px;
	margin-left: -8px;
	margin-top: -20px;
	transform-origin: 8px 20px;
}

.infomap-pin.pin-ribbon:after {
	border-style: solid;
	border-width: 0 8px 4px 0;
	border-color: transparent rgba(0, 0, 0, 0.5) transparent transparent;
	content: '';
	display: block;
	position: absolute;
	top: 16px;
	left: 0px;
}

.infomap-pin.pin-ribbon:before {
	border-style: solid;
	border-width: 0 8px 4px 0;
	border-color: inherit;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	content: '';
	display: block;
	position: absolute;
	top: 16px;
	left: 0px;
}

.infomap-pin.pin-dot {
	background-color: transparent !important;
	background-image: none;
	border-color: #29afa1;
	color: #333 !important;
	height: 16px;
	min-width: 10px;
	width: auto;
	padding: 0 3px;
	margin-left: 4px;
	margin-top: -8px;
	transform-origin: -4px 8px;
}

.infomap-pin.pin-dot:before {
	border-color: inherit;
	border-style: solid;
	border-width: 3px;
	border-radius: 12px;
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	top: 5px;
	left: -7px;
}

/* Image pin */
.infomap-pin.pin-image {
	background-size: 32px;
	border-radius: 50%;
	box-sizing: border-box;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
	border: 2px solid #fff;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	margin-left: -16px;
	transform-origin: 50%;
}

.infomap-pin.orange { background-image: url(images/pin-orange.png); }
.infomap-pin.yellow { background-image: url(images/pin-yellow.png); }
.infomap-pin.green { background-image: url(images/pin-green.png); }
.infomap-pin.blue { background-image: url(images/pin-blue.png); }
.infomap-pin.purple { background-image: url(images/pin-purple.png); }

.infomap-pin.circular {
	background-image: none;
	background-color: #fb7575;
	border-radius: 6px;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1) inset;
	width: 12px;
	height: 12px;
	margin-left: -6px;
	margin-top: -6px;
	transform-origin: 50% 50%;
}

.infomap-pin.circle {
	background: none !important;
	border: 2px solid #fb7575;
	width: 8px;
	height: 8px;
	margin-left: -6px;
	margin-top: -6px;
	transform-origin: 50% 50%;
}

.infomap-pin.transparent {
	background-image: none;
	background-color: #795ecd;
	border-radius: 10px;
	width: 20px;
	height: 20px;
	margin-left: -10px;
	margin-top: -10px;
	opacity: 0.5 !important;
	transform-origin: 50% 50%;
}

.infomap-pin.pin-label {
	color: #fff;
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	line-height: 16px;
}

.infomap-pin.pin-label:visited {
	color: #fff;
}

.infomap-pin.pin-md {
	border-radius: 50%;
	margin-left: -10px;
	margin-top: -10px;
	line-height: 20px;
	width: 20px;
	height: 20px;
}

.infomap-pin.pin-lg {
	border-radius: 50%;
	margin-left: -15px;
	margin-top: -15px;
	line-height: 30px;
	width: 30px;
	height: 30px;
}

.infomap-pin.pin-xl {
	border-radius: 50%;
	margin-left: -20px;
	margin-top: -20px;
	line-height: 40px;
	width: 40px;
	height: 40px;
}

.infomap-pin.pin-pulse:before {
	content: '';
	border: 2px solid #888;
	border-radius: 30px;
	height: inherit;
	width: inherit;
	top: -2px;
	left: -2px;
	position: absolute;
	animation: pulsate 1.8s ease-out;
	animation-iteration-count: infinite;
	animation-delay: 1s;
	opacity: 0;
	box-sizing: content-box;
}

@-webkit-keyframes pulsate {
	0% {-webkit-transform: scale(1, 1); opacity: 0.0;}
	25% {opacity: 0.5; }
	50% {-webkit-transform: scale(1.6, 1.6); opacity: 0.0;}
}

/* Minimap */
.infomap-minimap {
	border: 1px solid rgba(0, 0, 0, 0.1);
	position: absolute;
	margin: 12px;
	bottom: 0;
	left: 0;
	opacity: 0.5;
	overflow: hidden;
	transition: opacity 0.4s;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.infomap-minimap-layer { line-height: 0; }
.infomap-minimap img { width: 100%; }

.infomap-minimap-overlay {
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.infomap-minimap .infomap-minimap-active {
	position: absolute;
	opacity: 1;
	top: 0;
	left: 0;
}

.infomap-minimap-background {
	width: 140px !important;
	-webkit-filter: blur(2px);
}

/* UI Buttons */
.infomap-button {
	    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 3.8125rem;
	
}

.infomap-container > .infomap-button {
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.06);
	position: absolute;
	margin: 12px;
} 

/* .infomap-button:active {
	background-color: #f8f8f8;
} */

/* Clear Button */
.infomap-clear-button {
	background-image: url(../img/svg/burger.png);
	width: 70px;
    height: 70px;
    border-radius: 50px;
    box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.14);
	display: block;
	    background-size: contain;
	
}

/* Zoom Buttons */
.infomap-zoom-buttons {
    margin-top: 10px;
}

.infomap-zoom-buttons a {
	display: block;
}

.infomap-zoom-buttons a.infomap-disabled {
    background-color: #fff;
    cursor: default;
    opacity: 0.7;
}

a.infomap-zoomin-button {
	background-image: url(../img/svg/plus.png);
	background-position: center;
    background-size: contain;
	width: 70px;
    height: 70px;
    border-radius: 50px;
    box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.14);
}

a.infomap-zoomout-button {
    background-image: url(../img/svg/minus.png);
    background-position: center;
    background-size: contain;
    width: 70px;
    height: 70px;
    border-radius: 50px;
    box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.14);
}

/* Fullscreen */
.infomap-fullscreen {
	background-color: rgba(248, 248, 248, 0.95);
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
	margin: 0 !important;
	max-width: 100% !important;
	max-height: 100% !important;
	z-index: 99980;
}

.infomap-fullscreen-button {
	background-image: url(images/fullscreen.svg);
	background-size: 14px 14px;
	top: 0;
	left: 0;
	display:none;
}

.infomap-fullscreen .infomap-fullscreen-button {
	background-image: url(images/fullscreen-exit.svg);
}

.infomap-fullscreen .infomap-container { width: 80%; }
.infomap-fullscreen .infomap-sidebar { width: 20%; }

/* Levels */
.infomap-levels {
	
}

.infomap-levels > * {
	display: block;
	box-sizing: border-box;
}

.infomap-levels-select {
    font-size: 1rem;
    outline: none;
    -webkit-appearance: none;
}

.infomap-levels a {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 8px 4px;
	cursor: pointer;
	height: 50%;
	width: 20px;
	position: absolute;
	right: 0;
}

.infomap-levels a:active {
	background-color: #f8f8f8;
}

.infomap-levels .infomap-levels-up {
	background-image: url(images/arrow-up.svg);
}

.infomap-levels .infomap-levels-down {
	background-image: url(images/arrow-down.svg);
	bottom: 0;
}

.infomap-levels a.infomap-disabled {
	background-color: #fff;
	cursor: default;
}

/* Sidebar */
.infomap-sidebar {
width: 25%;
    height: 90%;
     padding: 0; 
    /* position: relative; */
    box-sizing: border-box;
    pointer-events: none;
	   
    z-index: 201;
}

.infomap-sidebar > * {
	pointer-events: auto;
}

.infomap-container {
	float: right;
}

/* Right sidebar */
.infomap-sidebar-right .infomap-container { float: left; }
.infomap-sidebar-right .infomap-sidebar {
	float: right;
	padding: 92px 12px 12px 0;
}

/* Search */



.infomap-search-input {
	/* background-image: url(images/magnifier.svg) !important; */ 
    /* background-size: 14px 14px !important; */
    /* background-repeat: no-repeat !important; */
    /* background-position: 0 0 !important; */
    /* background-color: transparent !important; */
    border: none !important;
    box-shadow: none !important;
    box-sizing: border-box;
    border-radius: 0;
    font-size: 1rem;
    font-family: inherit;
    /* line-height: 20px; */
      width: 75%;
    padding: 1rem 1rem;
    /* height: 48px !important; */
    margin: 0 !important;
    /* padding: 24px 24px 4px 0 !important; */
}

.infomap-search-input:focus {
	outline: none !important;
}

.infomap-search-input::placeholder {
	color: #ccc;
	font-weight: 400;
}

.infomap-search-input::-ms-clear { display: none; width:0; height:0; }

.infomap-search-clear {
	    background-image: url(images/cross.svg);
    background-size: 1rem 1rem;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center;
    box-shadow: none;
    border: none;
    cursor: pointer;
    display: none;
    position: absolute;
    top: .45rem;
    right: 8px;
    margin: 2px 0;
    width: 34px;
    height: 34px;
}

/* Search Disabled */
.infomap-sidebar-nosearch { padding-top: 56px; }
.infomap-sidebar-nosearch .infomap-filter {
	margin-top: -44px;
	height: 44px;
}

/* Tags */
.infomap-filter-tags {
	text-align: right;
	position: absolute;
	top: 14px;
	right: 16px;
	white-space: nowrap;
	max-width: 100%;
	overflow: hidden;
}

.infomap-tag {
	background-color: #2f3434;
	border-radius: 12px;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
	font-weight: 600;
	margin-left: 4px;
	padding: 1px 6px 2px 8px;
	display: inline-block;
}

.infomap-tag > span {
	background-image: url(images/cross-light.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 6px 6px;
	display: inline-block;
	margin-left: 6px;
	margin-bottom: 1px;
	width: 6px;
	height: 6px;
	opacity: 0.5;
	transition: opacity 0.2s;
}

.infomap-tag:hover > span {
	transform: scale(1.2);
	opacity: 1.0;
}

/* Sidebar list */
.infomap-list-container {
	    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.04); */
    box-sizing: border-box;
    height: fit-content;
    max-height: 80%;
    overflow-y: auto;
    position: absolute;
	-webkit-overflow-scrolling: touch;
	    width: 380px;
    top: 0;
    left: 0;
	 background:transparent;
}
.infomap-list-container.active{
	background:#f8f8f8;
	box-shadow: -2px 5px 9px 3px rgba(0, 0, 0, 0.14);
}
/* .infomap-list-container:before {
	display: block;
	content: '';
	background-color: #fff;
	width: 100%;
	height: 10px;
	position: absolute;
	z-index: 100;
} */

.infomap-list {
	list-style: none;
	padding: 0;
	
	
	overflow-y: auto;
	height: 100%;
}

.infomap-list ol {
	
	list-style: none;
	padding: 0;
	margin: 0;
	    /* margin-top: 25px; */
		    cursor: pointer;
			position: sticky;
}

.infomap-list-expandable {
	/* background-color: #fff; */
	/* padding: 10px 0; */
}



.infomap-list-category > a {
    border-radius: 0;
    box-sizing: border-box;
    display: block;
    /* margin: .5px 0px; */
    margin-bottom: 0;
    padding: 15px 40px;
    text-decoration: none;
    overflow: hidden;
    /* text-overflow: ellipsis; */
    transition: background-color 0.2s;
}

.infomap-list-category > a:hover {
	background-color: rgb(135, 226, 146);
}
.infomap-list-category > a.active{
	background-color: rgb(135, 226, 146);
	padding:20px 40px;
	position: fixed;
    width: 380px;
    box-shadow: -2px 5px 9px 3px rgba(0, 0, 0, 0.14);
	z-index:5;
	    top: 76px;
}
.infomap-list-category h4 {
    display: inline-block;
    font-size: 18px;
    
    margin: 0;
    color: #010c4d;
}

.infomap-list-category h4.infomap-margin {

}

.infomap-about {
	color: #aaa;
	display: block;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
}

/* Thumbnail */
.infomap-list-category .infomap-thumbnail {
    width: 50px;
    height: 50px;
    display: none;
    object-fit: contain;
}

.infomap-list-category .infomap-thumbnail-placeholder {
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
}

.infomap-thumbnail {
	border-radius: 0px;
	box-shadow: none !important;
	margin-right: 10px;
	float: left;
	width: 50px;
	height: 50px;
	object-fit: cover;
}

.infomap-thumbnail-placeholder {
	background-color: #fff;
	box-sizing: border-box;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	line-height: 34px;
	padding: 8px 4px;
	width: 50px;
	height: 50px;
	text-align: center;
}

.infomap-list-category > a .infomap-list-count {
	color: #aaa;
	font-size: 12px;
	font-weight: normal;
	margin-left: 4px;
}

/* List location */
.infomap-list-location {
    margin-bottom: 2px;
    padding: 0;
    background-color: #ffffff;
    height: 70px;
    padding: 10px;
}

.infomap-list-location[data-location=init] {
	display: none !important;
}

.infomap-list-location > a {
	background-color: #fff;
	
	display: block;
	
	/* padding: 1.69rem	1rem ; */
	text-decoration: none;
	transition: border, background-color 0.1s;
}
.infomap-list-location > a > h4
{
	margin:0;
}
.infomap-list-location > a:after {
	content: '';
	display:block;
	clear:both;
}

.infomap-list-location > a:hover,
.infomap-list-location > a:focus,
.infomap-list-location.infomap-focus > a {
	/* background-color: #ff9dac30; */
}

.infomap-list-location.infomap-active > a {
	/* background-color: #ff9dac30;
	border-color: inherit; */
}

.infomap-list-location h4 {
	color: #ed154b ;
	    font-size: .9rem;
    font-weight: normal;
    text-transform: uppercase;
	line-height: 1rem;
	/*margin: 4px 0 ;*/
	padding: 0;
	clear: none;
}

/* Tooltip */
.infomap-tooltip {
	display: none!important;
	position: absolute;
	-webkit-transition: margin 0.1s;
	-moz-transition: margin 0.1s;
	transition: margin 0.1s;
	transform-origin: 0 0;
	padding-bottom: 30px;
	pointer-events: none;
}

.infomap-tooltip:after {
	content: '';
	border-color: #fff transparent transparent transparent !important;
	border-style: solid;
	border-width: 8px 7px 0 7px;
	width: 0;
	height: 0;
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-bottom: -7px;
	margin-left: -7px;
}

.infomap-tooltip-wrap {
	     background-color: #ffffff;
    border: 1px solid #ed154b;
 
    box-shadow: 0 0px 10px 3px rgba(239, 77, 100, 0.35);
    max-width: 500px;
    min-width: 200px;
    padding: 16px;
    pointer-events: auto;
	text-align:center;
}

.infomap-tooltip-wrap::after {
	content: '';
	clear: both;
	display: table;
}

.infomap-tooltip img {
	max-width: 100%;
}

.infomap-tooltip .infomap-image {
	margin: -16px;
	max-width: none;
}

.infomap-tooltip-title {
	color: rgb(237, 21, 75);
    display: inline-block;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1rem;
    margin: 0 1rem 0 0 !important;
}

.has-image .infomap-tooltip-title {
	color: #fff;
	margin: -20px 12px 20px 0 !important;
}

.infomap-hovertip,
.infomap-hovertip > .infomap-tooltip-wrap {
	pointer-events: none;
}

.infomap-hovertip > .infomap-tooltip-wrap {
	min-width: 20px;
	padding: 6px 14px;
}

.infomap-hovertip .infomap-tooltip-title {
	margin: 0 !important;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
}

.infomap-tooltip-content {
	margin-top: 10px;
	margin-bottom: 6px;
	max-height: 160px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.infomap-tooltip .infomap-thumbnail {
	border-radius: 50% !important;
	width: 48px;
	height: 48px;
	margin-right: 12px;
}

.infomap-tooltip-description,
.infomap-tooltip p {
	color: rgb(255, 158, 173);
    font-size: .8rem;
    line-height: 20px;
    margin: 0;
	text-align:left;
	    /* font-weight: bold; */
}

.infomap-tooltip p {
	margin-top: 0;
	margin-bottom: 6px;
}

.infomap-tooltip-description p:last-child {
	margin: 0;
}

.infomap-popup-link {
	    background-color: rgb(239, 77, 100)!important;
    /* border-radius: 4px; */
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1) !important;
    color: #fff !important;
    font-size: .7rem;
    font-weight: normal;
    display: inline-block;
    /* float: right; */
    margin-top: 4px;
    width: 100;
    /* margin: auto; */
    position: relative;
  
    padding: 4px 8px;
    text-decoration: none;
    transition: background-color 0.2s, box-shadow 0.2s;
    /* text-align: center; */
}

.infomap-popup-link:hover {
	background-color: #666;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2) !important;
}

.infomap-tooltip-close {
	background-image: url(images/cross.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	border: none;
	cursor: pointer;
	position: absolute;
	right: 6px;
	top: 6px;
	padding: 6px;
	width: 8px;
	height: 8px;
	opacity: 0.5;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.infomap-tooltip-close:hover {
	opacity: 1.0;
}

/* Lightbox */
.infomap-lightbox-title {
	color: #333;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 20px;
}

.infomap-lightbox {
	background-color: #fff;
	position: relative;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}

.infomap-lightbox:after {
	content: '';
	display: block;
	clear: both;
}

.infomap-popup-image {
	outline: none;
}

.mfp-bg { z-index: 99981 !important; }
.mfp-wrap { z-index: 99982 !important; }
.mfp-content { z-index: 99983 !important; }

/* Lightbox animation */
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready { opacity: 0.8; }
.mfp-fade.mfp-bg.mfp-removing { opacity: 0; }

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content { opacity: 1; }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content { opacity: 0; }

/* Toggle */
.infomap-toggle {
	display: block;
	cursor: pointer;
	font-size: 14px;
	position: relative;
	min-width: 20px;
	min-height: 20px;
}

.infomap-toggle > .infomap-toggle-circle {
	background-color: #aaa;
	border-radius: 50%;
	position: absolute;
	left: 1px;
	top: 1px;
	width: 18px;
	height: 18px;
	transform-origin: center;
	transform: scale(0);
	transition: 0.2s;
}

.infomap-toggle:before {
	background-color: #fff;
	border: 1px solid #e4e4e4;
	border-radius: 50%;
	box-sizing: content-box;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
}

.infomap-toggle > input { display: none; }
.infomap-toggle > input:checked + span {
	transform: scale(0.7);
}

.infomap-list-category { position: relative; background-color: #f8f8f8;}
.infomap-list-category .infomap-toggle {
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -10px;
	box-sizing: border-box;
}

/* Legend */
.infomap-legend {
	background-color: rgba(255,255,255, 0.9);
	margin: 12px;
	padding: 0 8px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.infomap-legend-label {
	display: block;
	font-size: 14px;
	font-weight: normal;
	margin: 6px 0;
	padding-left: 28px;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
}

.infomap-legend-key {
	background-color: #aaa;
	border: 2px solid #fff;
	border-radius: 50%;
	box-sizing: content-box;
	display: inline-block;
	height: 16px;
	width: 16px;
	position: absolute;
	left: 8px;
}

/* Reveal */
.infomap-revealed {
	display: block !important;
}

/* Portrait mode */
.infomap-portrait .infomap-container,
.infomap-portrait .infomap-sidebar {
	width: 100% !important;
}

.infomap-portrait .infomap-sidebar {
	padding: 92px 12px 12px 12px;
}

.infomap-portrait .infomap-tooltip {
	max-width: 240px;
}

.infomap-portrait .infomap-minimap-background {
	width: 100px !important;
}

.infomap-portrait.infomap-element {
	height: auto !important;
}

.infomap-portrait .infomap-list-container {
	max-height: 600px;
}

/* Retina */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
	.infomap-pin { background-image: url(images/pin@2x.png); }
	.infomap-pin.orange { background-image: url(images/pin-orange@2x.png); }
	.infomap-pin.yellow { background-image: url(images/pin-yellow@2x.png); }
	.infomap-pin.green { background-image: url(images/pin-green@2x.png); }
	.infomap-pin.blue { background-image: url(images/pin-blue@2x.png); }
	.infomap-pin.purple { background-image: url(images/pin-purple@2x.png); }
}

/* Map */
.infomap-element svg {
	width: 100%;
	height: 100%;
}

.infomap-element svg a {
	cursor: pointer;
}

.infomap-clickable:not(g),
g.infomap-clickable > * {
	cursor: pointer;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.infomap-map-image *[id^=nopointer] {
	pointer-events: none;
}

[id^=landmarks] .infomap-clickable {
	cursor: pointer;
}

/* Developer tools */
.infomap-coordinates {
	background-color: rgba(255, 255, 255, 0.9);
	color: #333;
	position: absolute;
	margin: 10px;
	margin-left: -80px;
	padding: 4px 6px;
	font-size: 14px;
	top: 21%;
	left: 50%;
	pointer-events: none;
	z-index:99999;
}

/* SKINS */
/* infomap-booking */
.infomap-booking .infomap-active,
.infomap-booking .infomap-active > * {
	fill: #A8D865;
}

.infomap-booking .unavailable,
.infomap-booking .unavailable > * {
	fill: #F7B332;
	opacity: 1;
	cursor: default;
}

/* infomap-dark */
.infomap-dark .infomap-tooltip-wrap {	
	background-color: #333;
}

.infomap-dark .infomap-tooltip:after {
	border-color: #333 transparent transparent transparent !important;
}

.infomap-dark .infomap-tooltip-title {
	color: #fff;
}

.infomap-dark .infomap-tooltip-description,
.infomap-dark .infomap-tooltip p {
	color: #bbb;
}

.infomap-dark .infomap-tooltip-close {
	background-color: rgba(51, 51, 51, 0.5);
	background-image: url(images/cross-light.svg) !important;
}

/* INTERACTIVE ELEMENTS */
/* clickable elements */
.infomap-clickable:not(g),
g.infomap-clickable > * {
	opacity: 0.9;
	/*fill: #b7a6bd*/;
}

/* hovered elements */
.infomap-clickable:not(g):hover,
g.infomap-clickable:hover > * {
	opacity: 0.8;
}

/* active elements */
.infomap-active,
a.infomap-active > path,
g.infomap-active > * {
	opacity: 1.0 !important;
}

/* Transparent */
.infomap-transparent .infomap-clickable:not(g),
.infomap-transparent g.infomap-clickable > * {
	opacity: 0.6;
}

.infomap-transparent .infomap-clickable:not(g):hover,
.infomap-transparent g.infomap-clickable:hover > * {
	opacity: 0.8;
}

.infomap-transparent .infomap-active,
.infomap-transparent a.infomap-active > path,
.infomap-transparent g.infomap-active > * {
	opacity: 1.0 !important;
}

/* Mall example - Custom */
#landmarks-ground .infomap-clickable,
#landmarks-underground .infomap-clickable,
#landmarks-level1 .infomap-clickable {
	opacity: 1 !important;
}

#landmarks-ground polygon.infomap-active,
#landmarks-ground path.infomap-active {
	fill: #ADDB2C;
}

#landmarks-underground polygon.infomap-active,
#landmarks-underground path.infomap-active {
	fill: #7EE0CD;
}

#landmarks-level1 polygon.infomap-active,
#landmarks-level1 path.infomap-active {
	fill: #F9684B;
}

/* CUSTOM STYLES */
.infomap-image,
.infomap-tooltip { max-width: 300px !important; } /* tooltip width */
.infomap-tooltip-content { max-height: 160px; } /* tooltip height*/

/* example custom pin */
.infomap-pin.my-new-pin { /* replace 'my-new-pin' with the name of your pin */
	background-image: url(images/my-new-pin.png); /* define the path to image file */
	background-size: 20px 30px;
	width: 20px;
	height: 30px;
	margin-left: -10px; /* negative margins are used for */
	margin-top: -15px; /* defining the pin's origin */
}